Skip to main content

Annual Revenues of Telecom Sector

Aggregated annual revenue figures for the telecom sector.

GET/3.0/alternate/telecom-ann-revenue

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{
"status":"ok",
"data":[
{
"year": "2022",
"total": 1800000000,
"sectors": [
{
"key": "cellular",
"value": 1500000000,
},
{
"key": "cvas",
"value": 500000000,
}
]
},
]
}

Response Fields​

FieldTypeDescription
yearstringYear identifier (e.g., "2022")
totalnumberTotal annual revenue for the telecom sector
sectorsarrayList of telecom sectors and their revenue figures View

Sectors​

FieldTypeDescription
keystringSector key (e.g., "cellular", "cvas")
valuenumberRevenue figure for the sector

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Annual Revenues of Telecom Sector​

curl -X GET "https://csapis.com/3.0/alternate/telecom-ann-revenue" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics